Debian Bug report logs - #686800
ITP: inxi -- system information script for console, IRC or forum posts

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Gordon Spencer <debsidsmxi@gmail.com>

Date: Thu, 6 Sep 2012 00:12:01 UTC

Owned by: unit193@ubuntu.com

Severity: wishlist

Fixed in version inxi/1.9.6-1

Done: Unit 193 <unit193@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#686800; Package wnpp. (Thu, 06 Sep 2012 00:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gordon Spencer <debsidsmxi@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 06 Sep 2012 00:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Gordon Spencer <debsidsmxi@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: inxi -- system information script for console, IRC or forum posts
Date: Thu, 06 Sep 2012 08:01:38 +0800
Package: wnpp
Severity: wishlist
Owner: Gordon Spencer <debsidsmxi@gmail.com>

* Package name    : inxi
  Version         : 1.8.14
  Upstream Author : Gordon Spencer <debsidsmxi@gmail.com>
* URL             : http://techpatterns.com/forums/forum-33.html
* License         : GPL
  Programming Lang: bash script
  Description     : system information script for console, IRC or forum posts

inxi  is  a  command  line system information script built for for console and IRC. 
  It is also used for forum technical support, as a debugging tool, 
  to quickly ascertain user system configuration and hardware. 
  inxi shows system hardware, CPU, drivers, Xorg, Desktop, Kernel, GCC  version(s),  
  Processes, RAM usage, and a wide variety of other useful information.

  inxi can be integrated with various IRC clients. See the man page for examples.

  inxi defaults to remove certain information about network card mac address, 
  WAN and LAN IP, your /home username directory in partitions, and a few other things.

  man inxi or inxi -h reveals more.



Reply sent to Gordon Spencer <debsidsmxi@gmail.com>:
You have taken responsibility. (Tue, 18 Sep 2012 09:18:05 GMT) Full text and rfc822 format available.

Notification sent to Gordon Spencer <debsidsmxi@gmail.com>:
Bug acknowledged by developer. (Tue, 18 Sep 2012 09:18:05 GMT) Full text and rfc822 format available.

Message #10 received at 686800-done@bugs.debian.org (full text, mbox):

From: Gordon Spencer <debsidsmxi@gmail.com>
To: 686800-done@bugs.debian.org
Subject: close 686800
Date: Tue, 18 Sep 2012 17:15:16 +0800
* Package name    : inxi
  Version         : 1.8.14


Please close 686800 as no longer wish to be maintainer of package

thanks



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 17 Oct 2012 07:25:17 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Wed, 20 Feb 2013 23:51:03 GMT) Full text and rfc822 format available.

Bug reopened Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Wed, 20 Feb 2013 23:51:04 GMT) Full text and rfc822 format available.

Owner changed from Gordon Spencer <debsidsmxi@gmail.com> to Mateusz Łukasik <mati75@linuxmint.pl>. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Wed, 20 Feb 2013 23:51:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 686800: 701016 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Thu, 21 Feb 2013 04:24:04 GMT) Full text and rfc822 format available.

Owner changed from Mateusz Łukasik <mati75@linuxmint.pl> to unit193@ubuntu.com. Request was from Unit 193 <unit193@gmail.com> to control@bugs.debian.org. (Mon, 20 May 2013 23:21:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 21 May 2013 08:09:04 GMT) Full text and rfc822 format available.

Reply sent to Unit 193 <unit193@ubuntu.com>:
You have taken responsibility. (Fri, 31 May 2013 10:03:09 GMT) Full text and rfc822 format available.

Notification sent to Gordon Spencer <debsidsmxi@gmail.com>:
Bug acknowledged by developer. (Fri, 31 May 2013 10:03:09 GMT) Full text and rfc822 format available.

Message #29 received at 686800-close@bugs.debian.org (full text, mbox):

From: Unit 193 <unit193@ubuntu.com>
To: 686800-close@bugs.debian.org
Subject: Bug#686800: fixed in inxi 1.9.6-1
Date: Fri, 31 May 2013 10:02:26 +0000
Source: inxi
Source-Version: 1.9.6-1

We believe that the bug you reported is fixed in the latest version of
inxi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 686800@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Unit 193 <unit193@ubuntu.com> (supplier of updated inxi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 20 May 2013 15:21:29 -0400
Source: inxi
Binary: inxi
Architecture: source all
Version: 1.9.6-1
Distribution: unstable
Urgency: low
Maintainer: Unit 193 <unit193@ubuntu.com>
Changed-By: Unit 193 <unit193@ubuntu.com>
Description: 
 inxi       - full featured system information script (forked from infobash)
Closes: 686800
Changes: 
 inxi (1.9.6-1) unstable; urgency=low
 .
   * Initial release. Closes: #686800
Checksums-Sha1: 
 302d484f112bf1c0f734df09cfb2fcaf2f3bc996 1705 inxi_1.9.6-1.dsc
 4884fbe77c50fb463b2adcea3c9a2235f0103281 127330 inxi_1.9.6.orig.tar.gz
 e9c58af1e7bdc342dd6fc33985f86fa02375109e 2650 inxi_1.9.6-1.debian.tar.gz
 190a1de9ededd7a7c024f7b5151ac4964338f6be 121918 inxi_1.9.6-1_all.deb
Checksums-Sha256: 
 91173fc190262b340e80a687d0abdfe0e7f03c1e0089fc29a8358a7a89823266 1705 inxi_1.9.6-1.dsc
 abe9122b667d3f9576dd8d6ca32a57c654b398e5a8f23e1b8bcd8e6b8bfe028a 127330 inxi_1.9.6.orig.tar.gz
 9c5857b2b7f613af07def2c9efda8f7c280a058f0fb1ed631a6710fb7c06fe9a 2650 inxi_1.9.6-1.debian.tar.gz
 94872004172ec5d080657be5fd08647b5c7048012f1cddcefbe241872d80b9bd 121918 inxi_1.9.6-1_all.deb
Files: 
 b4c0d5efb1c862ae4096304371ef2a9e 1705 misc extra inxi_1.9.6-1.dsc
 c34af6532dc6f9fdcc10c4d15cbbe32b 127330 misc extra inxi_1.9.6.orig.tar.gz
 062494fc2b4ec6d908e351b6163917c4 2650 misc extra inxi_1.9.6-1.debian.tar.gz
 9ac510f0bb83811915b2e2c753121319 121918 misc extra inxi_1.9.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRmowUAAoJEHtYWzCAfCqHz/sP/jZ6NGNc+7NsQxtSq1vePrio
UF77NFXZly6kzh9iwOq6dpjbz4rBhAs3X+eXsNML/981FyH7LLLzjrn9/SDCUtM8
katqL/lu5118cVGs5Fti/Hsh6JJ4EAJvrxrDUHiWMYuHxsPWceO1hmIHmnWEcJK5
2FM2cVF2cx+p/9ZkeBNpSvkITRXC6OChTa/NuCVMCi7x0CDkURDYK2g2Cf2jwI5A
fZCKNIEN7LE7GX5nxP+R/1fQ9f3zkchLeM/xSiQjDWvfF4Xqfe0PH781BP0y7s4l
Co7pAXwoDzRj46tKsdinOEt/2fcKogwVgTxRD9u50MbfMFN3xchdYw5v0yeuyNf7
DhZ68poJdTsRfhMvx2PQ8v+JxnRpakDz9uKtD4vRGfG80cgCMBXOp4OUJpMKyCNa
ktHrhyRRjpTf7BvwJPAK+ooX7eq5h7RuRyMT8JH050CybH5wUvHFPjPKJiu+kYXJ
Gy9OmvFVe9HAQLOba79RGMpa0qqa/AmVakVUFtPXUlfKkOuKzyI1wcIWgErCMS79
a0DcdSsl+tHB7kh2nltoMT9f2Ev8L9oboJxpn2jkkbcN9Ozp2xiZAbDfyPAn1po/
S9qxZenq25L+kVbPIuroTuflYM5O2HTpCbpBKY3i9d+66SOL2dh1w7+l4JT+DlP/
d0j8ZBTnaQGm83SCAG8s
=p0OE
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 29 Jun 2013 07:25:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:19:11 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.